/*     176434 : 타이틀 텍스트      */
.title__176434__ {font-size:0; }
.title__176434__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__176434__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__176434__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__176434__ p {font-size:38px;}
}

/*     176435 : 장문 텍스트      */
.textarea__176435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176435__ p {font-size:15px}
}

/*     176436 : 공백      */
.solid_line__176436__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__176436__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176436__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176436__ {height:0px;}
}

/*     176437 : 이미지 리스트      */
.img_tile__176437__:after {content:'';display:block;clear:both}
.img_tile__176437__ * {box-sizing:border-box}
.img_tile__176437__ .item {float:left;position:relative;top:0;width:100%;padding:0px;transition:.2s top ease-out}
.img_tile__176437__ .item:hover {top:-10px}
.img_tile__176437__ .item a {display:block}
.img_tile__176437__ .figure {display:block}
.img_tile__176437__ .figure img {vertical-align:bottom}
.img_tile__176437__ .caption {display:block;margin-top:50px}
.img_tile__176437__ .caption > span {display:block;line-height:1.5em;letter-spacing:-.0.3em}
.img_tile__176437__ .caption > span.subject {font-size:20px;font-weight:bold;color:#d00000}
.img_tile__176437__ .caption > span.content {font-size:13px;color:#444444}

.col_m_1__176437__ .item {width:100%}
.col_m_2__176437__ .item {width:50%}
.col_m_3__176437__ .item {width:33.3333%}
.col_m_4__176437__ .item {width:25%}
.col_m_5__176437__ .item {width:20%}
.col_m_6__176437__ .item {width:16.6666%}

.col_m_1__176437__ .item,
.col_m_2__176437__ .item2n,
.col_m_3__176437__ .item3n,
.col_m_4__176437__ .item4n,
.col_m_5__176437__ .item5n,
.col_m_6__176437__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176437__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176437__ .caption {margin-top:20px}

	.text_sml__176437__ .caption > span.subject {font-size:14px}
	.text_sml__176437__ .caption > span.content {font-size:13px}
	.text_med__176437__ .caption > span.subject {font-size:22px}
	.text_med__176437__ .caption > span.content {font-size:15px}
	.text_big__176437__ .caption > span.subject {font-size:18px}
	.text_big__176437__ .caption > span.content {font-size:13px}

	.col_m_1__176437__ .item,
	.col_m_2__176437__ .item2n,
	.col_m_3__176437__ .item3n,
	.col_m_4__176437__ .item4n,
	.col_m_5__176437__ .item5n,
	.col_m_6__176437__ .item6n {clear:none}

	.col_t_1__176437__ .item {width:100%}
	.col_t_2__176437__ .item {width:50%}
	.col_t_3__176437__ .item {width:33.3333%}
	.col_t_4__176437__ .item {width:25%}
	.col_t_5__176437__ .item {width:20%}
	.col_t_6__176437__ .item {width:16.6666%}

	.col_t_1__176437__ .item,
	.col_t_2__176437__ .item2n,
	.col_t_3__176437__ .item3n,
	.col_t_4__176437__ .item4n,
	.col_t_5__176437__ .item5n,
	.col_t_6__176437__ .item6n {clear:both}

	.col_t_1__176437__ .item:before,
	.col_t_2__176437__ .item2n:before,
	.col_t_3__176437__ .item3n:before,
	.col_t_4__176437__ .item4n:before,
	.col_t_5__176437__ .item5n:before,
	.col_t_6__176437__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176437__ .item:before {height:200px;margin-top:20px;}
	.img_tile__176437__ .caption {margin-top:0px}

	.col_t_1__176437__ .item,
	.col_t_2__176437__ .item2n,
	.col_t_3__176437__ .item3n,
	.col_t_4__176437__ .item4n,
	.col_t_5__176437__ .item5n,
	.col_t_6__176437__ .item6n {clear:none}

	.col_t_1__176437__ .item:before,
	.col_t_2__176437__ .item2n:before,
	.col_t_3__176437__ .item3n:before,
	.col_t_4__176437__ .item4n:before,
	.col_t_5__176437__ .item5n:before,
	.col_t_6__176437__ .item6n:before {display:block}

	.col_pc_1__176437__ .item {width:100%}
	.col_pc_2__176437__ .item {width:50%}
	.col_pc_3__176437__ .item {width:33.3333%}
	.col_pc_4__176437__ .item {width:25%}
	.col_pc_5__176437__ .item {width:20%}
	.col_pc_6__176437__ .item {width:16.6666%}

	.col_pc_1__176437__ .item,
	.col_pc_2__176437__ .item2n,
	.col_pc_3__176437__ .item3n,
	.col_pc_4__176437__ .item4n,
	.col_pc_5__176437__ .item5n,
	.col_pc_6__176437__ .item6n {clear:both}

	.col_pc_1__176437__ .item:before,
	.col_pc_2__176437__ .item2n:before,
	.col_pc_3__176437__ .item3n:before,
	.col_pc_4__176437__ .item4n:before,
	.col_pc_5__176437__ .item5n:before,
	.col_pc_6__176437__ .item6n:before {display:none}
}

/*     176438 : 공백      */
.solid_line__176438__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176438__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176438__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176438__ {height:60px;}
}

/*     176439 : 이미지      */
.img__176439__ {position:relative}
.img__176439__ * {box-sizing:border-box}
.img__176439__ a {display:block;max-width:100%;vertical-align:top}
.img__176439__ .figure {display:block}
.img__176439__ .figure img {width:100%;vertical-align:top}
.img__176439__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176439__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176439__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176439__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176439__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176439__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176439__ {overflow:hidden}
	.img__176439__ .caption .caption_inner {padding:5% 6%}

	.img__176439__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176439__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176439__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176439__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176439__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176439__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176439__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176439__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176439__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176439__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176439__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176439__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176439__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176439__ .under_cont .cap_title {font-size:22px}
	.img__176439__ .over_cont .cap_text1 {font-size:22px}
	.img__176439__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176440 : 이미지      */
.img__176440__ {position:relative}
.img__176440__ * {box-sizing:border-box}
.img__176440__ a {display:block;max-width:100%;vertical-align:top}
.img__176440__ .figure {display:block}
.img__176440__ .figure img {width:100%;vertical-align:top}
.img__176440__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176440__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176440__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176440__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176440__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176440__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176440__ {overflow:hidden}
	.img__176440__ .caption .caption_inner {padding:5% 6%}

	.img__176440__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176440__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176440__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176440__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176440__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176440__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176440__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176440__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176440__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176440__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176440__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176440__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176440__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176440__ .under_cont .cap_title {font-size:22px}
	.img__176440__ .over_cont .cap_text1 {font-size:22px}
	.img__176440__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176440__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176440__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176440__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176441 : 이미지      */
.img__176441__ {position:relative}
.img__176441__ * {box-sizing:border-box}
.img__176441__ a {display:block;max-width:100%;vertical-align:top}
.img__176441__ .figure {display:block}
.img__176441__ .figure img {width:100%;vertical-align:top}
.img__176441__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176441__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176441__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176441__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176441__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176441__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176441__ {overflow:hidden}
	.img__176441__ .caption .caption_inner {padding:5% 15%}

	.img__176441__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176441__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176441__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176441__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176441__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176441__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176441__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176441__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176441__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176441__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176441__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176441__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176441__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176441__ .under_cont .cap_title {font-size:22px}
	.img__176441__ .over_cont .cap_text1 {font-size:22px}
	.img__176441__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176442 : 이미지      */
.img__176442__ {position:relative}
.img__176442__ * {box-sizing:border-box}
.img__176442__ a {display:block;max-width:100%;vertical-align:top}
.img__176442__ .figure {display:block}
.img__176442__ .figure img {width:100%;vertical-align:top}
.img__176442__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176442__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176442__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176442__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176442__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176442__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176442__ {overflow:hidden}
	.img__176442__ .caption .caption_inner {padding:5% 15%}

	.img__176442__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176442__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176442__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176442__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176442__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176442__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176442__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176442__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176442__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176442__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176442__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176442__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176442__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176442__ .under_cont .cap_title {font-size:22px}
	.img__176442__ .over_cont .cap_text1 {font-size:22px}
	.img__176442__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176443 : 공백      */
.solid_line__176443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176443__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176443__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176443__ {height:60px;}
}

/*     176444 : 타이틀 텍스트      */
.title__176444__ {font-size:0}
.title__176444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176444__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176444__.style_top p {padding-top:10px}
.title__176444__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176444__.style_right p {padding-right:14px}
.title__176444__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176444__.style_bottom p {padding-bottom:12px}
.title__176444__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176444__.style_left p {padding-left:14px}
.title__176444__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176444__.style_circle1 p {padding-left:18px}
.title__176444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176444__.style_circle2 p {padding-left:18px}
.title__176444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176444__ p {font-size:30px}
	.title__176444__.style_top p:before {width:40px}
	.title__176444__.style_right p:before {height:40px}
	.title__176444__.style_bottom p:before {width:40px}
	.title__176444__.style_left p:before {height:40px}
}

/*     176445 : 장문 텍스트      */
.textarea__176445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176445__ p {font-size:15px}
}

/*     176446 : 텍스트 박스      */
.text_box__176446__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176446__ > p {margin:0; padding:0;}
.text_box__176446__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176446__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176446__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176446__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176446__ {height:180px;}
	.text_box__176446__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176446__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176446__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176446__ .box_title1:before {width:25px;}
	.text_box__176446__ .box_title2 {font-size:22px;}
	.text_box__176446__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176447 : 텍스트 박스      */
.text_box__176447__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176447__ > p {margin:0; padding:0;}
.text_box__176447__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176447__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176447__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176447__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176447__ {height:180px;}
	.text_box__176447__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176447__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176447__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176447__ .box_title1:before {width:25px;}
	.text_box__176447__ .box_title2 {font-size:22px;}
	.text_box__176447__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176448 : 텍스트 박스      */
.text_box__176448__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176448__ > p {margin:0; padding:0;}
.text_box__176448__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176448__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176448__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176448__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176448__ {height:180px;}
	.text_box__176448__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176448__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176448__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176448__ .box_title1:before {width:25px;}
	.text_box__176448__ .box_title2 {font-size:22px;}
	.text_box__176448__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176449 : 텍스트 박스      */
.text_box__176449__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176449__ > p {margin:0; padding:0;}
.text_box__176449__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176449__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176449__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176449__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176449__ {height:180px;}
	.text_box__176449__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176449__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176449__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176449__ .box_title1:before {width:25px;}
	.text_box__176449__ .box_title2 {font-size:22px;}
	.text_box__176449__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176450 : 텍스트 박스      */
.text_box__176450__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176450__ > p {margin:0; padding:0;}
.text_box__176450__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176450__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176450__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176450__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176450__ {height:180px;}
	.text_box__176450__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176450__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176450__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176450__ .box_title1:before {width:25px;}
	.text_box__176450__ .box_title2 {font-size:22px;}
	.text_box__176450__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176451 : 텍스트 박스      */
.text_box__176451__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176451__ > p {margin:0; padding:0;}
.text_box__176451__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176451__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176451__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176451__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176451__ {height:180px;}
	.text_box__176451__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176451__ {height:270px; padding:15% 4%; border-radius:30px;}
	.text_box__176451__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176451__ .box_title1:before {width:25px;}
	.text_box__176451__ .box_title2 {font-size:22px;}
	.text_box__176451__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176452 : 텍스트 박스      */
.text_box__176452__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176452__ > p {margin:0; padding:0;}
.text_box__176452__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176452__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176452__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176452__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176452__ {height:180px;}
	.text_box__176452__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176452__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176452__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176452__ .box_title1:before {width:25px;}
	.text_box__176452__ .box_title2 {font-size:22px;}
	.text_box__176452__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176453 : 텍스트 박스      */
.text_box__176453__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176453__ > p {margin:0; padding:0;}
.text_box__176453__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176453__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176453__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176453__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176453__ {height:180px;}
	.text_box__176453__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176453__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176453__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176453__ .box_title1:before {width:25px;}
	.text_box__176453__ .box_title2 {font-size:22px;}
	.text_box__176453__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176454 : 텍스트 박스      */
.text_box__176454__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176454__ > p {margin:0; padding:0;}
.text_box__176454__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176454__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176454__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176454__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176454__ {height:180px;}
	.text_box__176454__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176454__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__176454__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176454__ .box_title1:before {width:25px;}
	.text_box__176454__ .box_title2 {font-size:22px;}
	.text_box__176454__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176455 : 텍스트 박스      */
.text_box__176455__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176455__ > p {margin:0; padding:0;}
.text_box__176455__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176455__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176455__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176455__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176455__ {height:180px;}
	.text_box__176455__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176455__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176455__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176455__ .box_title1:before {width:25px;}
	.text_box__176455__ .box_title2 {font-size:22px;}
	.text_box__176455__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     191981 : 텍스트 박스      */
.text_box__191981__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__191981__ > p {margin:0; padding:0;}
.text_box__191981__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__191981__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__191981__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__191981__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__191981__ {height:180px;}
	.text_box__191981__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__191981__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__191981__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__191981__ .box_title1:before {width:25px;}
	.text_box__191981__ .box_title2 {font-size:22px;}
	.text_box__191981__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     191979 : 공백      */
.solid_line__191979__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__191979__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__191979__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__191979__ {height:60px;}
}

/*     191980 : 이미지      */
.img__191980__ {max-width:100%}
.img__191980__ * {box-sizing:border-box}
.img__191980__ a {display:block;vertical-align:top}
.img__191980__ img {width:px;vertical-align:top}

/*     176456 : 공백      */
.solid_line__176456__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176456__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176456__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176456__ {height:60px;}
}

/*     176457 : 타이틀 텍스트      */
.title__176457__ {font-size:0}
.title__176457__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176457__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176457__.style_top p {padding-top:10px}
.title__176457__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176457__.style_right p {padding-right:14px}
.title__176457__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176457__.style_bottom p {padding-bottom:12px}
.title__176457__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176457__.style_left p {padding-left:14px}
.title__176457__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176457__.style_circle1 p {padding-left:18px}
.title__176457__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176457__.style_circle2 p {padding-left:18px}
.title__176457__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176457__ p {font-size:30px}
	.title__176457__.style_top p:before {width:24px}
	.title__176457__.style_right p:before {height:24px}
	.title__176457__.style_bottom p:before {width:24px}
	.title__176457__.style_left p:before {height:24px}
}

/*     176458 : 장문 텍스트      */
.textarea__176458__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176458__ p {font-size:15px}
}

/*     176459 : 이미지 리스트      */
.img_tile__176459__ {margin:0 -5px}
.img_tile__176459__:after {content:'';display:block;clear:both}
.img_tile__176459__ * {box-sizing:border-box}
.img_tile__176459__ .item {float:left;position:relative;padding:5px}
.img_tile__176459__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__176459__ .figure {display:block}
.img_tile__176459__ .figure img {width:100%;vertical-align:bottom}
.img_tile__176459__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__176459__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__176459__ .caption > span:first-child {margin-top:0}
.img_tile__176459__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__176459__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__176459__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__176459__ .item {width:100%}
.col_m_2__176459__ .item {width:50%}
.col_m_3__176459__ .item {width:33.3334%}
.col_m_4__176459__ .item {width:25%}
.col_m_1__176459__ .item,
.col_m_2__176459__ .item2n,
.col_m_3__176459__ .item3n,
.col_m_4__176459__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__176459__ {margin:0 -10px}
	.img_tile__176459__ .item {padding:10px}
	.img_tile__176459__ .caption {padding:25px 20px}
	.img_tile__176459__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__176459__ .item,
	.col_m_2__176459__ .item2n,
	.col_m_3__176459__ .item3n,
	.col_m_4__176459__ .item4n {clear:none}

	.col_t_1__176459__ .item {width:100%}
	.col_t_2__176459__ .item {width:50%}
	.col_t_3__176459__ .item {width:33.3334%}
	.col_t_4__176459__ .item {width:25%}
	.col_t_5__176459__ .item {width:20%}
	.col_t_6__176459__ .item {width:16.6666%}
	.col_t_1__176459__ .item,
	.col_t_2__176459__ .item2n,
	.col_t_3__176459__ .item3n,
	.col_t_4__176459__ .item4n,
	.col_t_5__176459__ .item5n,
	.col_t_6__176459__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176459__ .caption {padding:30px 25px}
	.img_tile__176459__ .caption > span {margin-top:12px}
	.img_tile__176459__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__176459__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__176459__ .item,
	.col_t_2__176459__ .item2n,
	.col_t_3__176459__ .item3n,
	.col_t_4__176459__ .item4n,
	.col_t_5__176459__ .item5n,
	.col_t_6__176459__ .item6n {clear:none}

	.col_pc_1__176459__ .item {width:100%}
	.col_pc_2__176459__ .item {width:50%}
	.col_pc_3__176459__ .item {width:33.3334%}
	.col_pc_4__176459__ .item {width:25%}
	.col_pc_5__176459__ .item {width:20%}
	.col_pc_6__176459__ .item {width:16.6666%}
	.col_pc_1__176459__ .item,
	.col_pc_2__176459__ .item2n,
	.col_pc_3__176459__ .item3n,
	.col_pc_4__176459__ .item4n,
	.col_pc_5__176459__ .item5n,
	.col_pc_6__176459__ .item6n {clear:both}
}

/*     176460 : 공백      */
.solid_line__176460__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176460__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176460__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176460__ {height:60px;}
}

/*     176461 : 타이틀 텍스트      */
.title__176461__ {font-size:0}
.title__176461__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176461__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176461__.style_top p {padding-top:10px}
.title__176461__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176461__.style_right p {padding-right:14px}
.title__176461__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176461__.style_bottom p {padding-bottom:12px}
.title__176461__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176461__.style_left p {padding-left:14px}
.title__176461__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176461__.style_circle1 p {padding-left:18px}
.title__176461__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176461__.style_circle2 p {padding-left:18px}
.title__176461__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176461__ p {font-size:30px}
	.title__176461__.style_top p:before {width:24px}
	.title__176461__.style_right p:before {height:24px}
	.title__176461__.style_bottom p:before {width:24px}
	.title__176461__.style_left p:before {height:24px}
}

/*     176462 : 장문 텍스트      */
.textarea__176462__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176462__ p {font-size:15px}
}

/*     176463 : 블록 설정      */
.block_option__176463__ {display:table;width:100%}
.block_option__176463__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__176463__ {display:table;width:100%;padding: 0 58px;}
	.row__176463__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__176463__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__176463__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     176464 : 타이틀 텍스트      */
.title__176464__ {font-size:0}
.title__176464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__176464__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176464__.style_top p {padding-top:10px}
.title__176464__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__176464__.style_right p {padding-right:14px}
.title__176464__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__176464__.style_bottom p {padding-bottom:12px}
.title__176464__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__176464__.style_left p {padding-left:14px}
.title__176464__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__176464__.style_circle1 p {padding-left:18px}
.title__176464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176464__.style_circle2 p {padding-left:18px}
.title__176464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176464__ p {font-size:40px}
	.title__176464__.style_top p:before {width:40px}
	.title__176464__.style_right p:before {height:40px}
	.title__176464__.style_bottom p:before {width:40px}
	.title__176464__.style_left p:before {height:40px}
}

/*     176465 : 장문 텍스트      */
.textarea__176465__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176465__ p {font-size:16px}
}

/*     176466 : 버튼      */
.button__176466__ {font-size:0}
.button__176466__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176466__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__176466__ a {font-size:15px}
}

/*     176776 : 공백      */
.solid_line__176776__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176776__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176776__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176776__ {height:80px;}
}

/*     176761 : 이미지 리스트      */
.img_tile__176761__:after {content:'';display:block;clear:both}
.img_tile__176761__ * {box-sizing:border-box}
.img_tile__176761__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__176761__ .item:hover {top:-10px}
.img_tile__176761__ .item a {display:block}
.img_tile__176761__ .figure {display:block}
.img_tile__176761__ .figure img {vertical-align:bottom}
.img_tile__176761__ .caption {display:block;margin-top:10px;}
.img_tile__176761__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176761__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__176761__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176761__ .item {width:100%}
.col_m_2__176761__ .item {width:50%}
.col_m_3__176761__ .item {width:33.3333%}
.col_m_4__176761__ .item {width:25%}
.col_m_5__176761__ .item {width:20%}
.col_m_6__176761__ .item {width:16.6666%}

.col_m_1__176761__ .item,
.col_m_2__176761__ .item2n,
.col_m_3__176761__ .item3n,
.col_m_4__176761__ .item4n,
.col_m_5__176761__ .item5n,
.col_m_6__176761__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176761__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176761__ .caption {margin-top:20px}

	.text_sml__176761__ .caption > span.subject {font-size:14px}
	.text_sml__176761__ .caption > span.content {font-size:13px}
	.text_med__176761__ .caption > span.subject {font-size:16px}
	.text_med__176761__ .caption > span.content {font-size:13px}
	.text_big__176761__ .caption > span.subject {font-size:18px}
	.text_big__176761__ .caption > span.content {font-size:13px}

	.col_m_1__176761__ .item,
	.col_m_2__176761__ .item2n,
	.col_m_3__176761__ .item3n,
	.col_m_4__176761__ .item4n,
	.col_m_5__176761__ .item5n,
	.col_m_6__176761__ .item6n {clear:none}

	.col_t_1__176761__ .item {width:100%}
	.col_t_2__176761__ .item {width:50%}
	.col_t_3__176761__ .item {width:33.3333%}
	.col_t_4__176761__ .item {width:25%}
	.col_t_5__176761__ .item {width:20%}
	.col_t_6__176761__ .item {width:16.6666%}

	.col_t_1__176761__ .item,
	.col_t_2__176761__ .item2n,
	.col_t_3__176761__ .item3n,
	.col_t_4__176761__ .item4n,
	.col_t_5__176761__ .item5n,
	.col_t_6__176761__ .item6n {clear:both}

	.col_t_1__176761__ .item:before,
	.col_t_2__176761__ .item2n:before,
	.col_t_3__176761__ .item3n:before,
	.col_t_4__176761__ .item4n:before,
	.col_t_5__176761__ .item5n:before,
	.col_t_6__176761__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176761__ .item:before {height:70px}
	.img_tile__176761__ .caption {margin-top:30px}

	.col_t_1__176761__ .item,
	.col_t_2__176761__ .item2n,
	.col_t_3__176761__ .item3n,
	.col_t_4__176761__ .item4n,
	.col_t_5__176761__ .item5n,
	.col_t_6__176761__ .item6n {clear:none}

	.col_t_1__176761__ .item:before,
	.col_t_2__176761__ .item2n:before,
	.col_t_3__176761__ .item3n:before,
	.col_t_4__176761__ .item4n:before,
	.col_t_5__176761__ .item5n:before,
	.col_t_6__176761__ .item6n:before {display:block}

	.col_pc_1__176761__ .item {width:100%}
	.col_pc_2__176761__ .item {width:50%}
	.col_pc_3__176761__ .item {width:33.3333%}
	.col_pc_4__176761__ .item {width:25%}
	.col_pc_5__176761__ .item {width:20%}
	.col_pc_6__176761__ .item {width:16.6666%}

	.col_pc_1__176761__ .item,
	.col_pc_2__176761__ .item2n,
	.col_pc_3__176761__ .item3n,
	.col_pc_4__176761__ .item4n,
	.col_pc_5__176761__ .item5n,
	.col_pc_6__176761__ .item6n {clear:both}

	.col_pc_1__176761__ .item:before,
	.col_pc_2__176761__ .item2n:before,
	.col_pc_3__176761__ .item3n:before,
	.col_pc_4__176761__ .item4n:before,
	.col_pc_5__176761__ .item5n:before,
	.col_pc_6__176761__ .item6n:before {display:none}
}

/*     176762 : 공백      */
.solid_line__176762__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__176762__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176762__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176762__ {height:30px;}
}

